*|*:-moz-any-link:focus {
  /* Don't specify the outline-color, we should always use initial value. */
  outline: none;
}

.newsletter {
	font-family: "Calibri", arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.mainbg {
	background-image: url(images/img-main-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.product {
	font-family: "Calibri", Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.content {
	font-family: "Calibri", Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.mail {
	font-family: "Calibri", verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #e78800;
	text-decoration: none;
}
.formcontent {
	font-family: "Calibri", verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #095cc8;
	text-decoration: none;
}

.orangeheading {
	font-family: "Calibri", verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #e78800;
	text-decoration: none;
}
.number {
	font-family: "Calibri", verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #7b7b7b;
	text-decoration: none;
}
.contactbg {
	background-image: url(images/img-contact-bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.terms {
	font-family: "Calibri", verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.copy {
	font-family: "Calibri",verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.whitetext {
	font-family: "Calibri", verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.mailcontent a:link{
	font-family: "Calibri", verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #009cff;
	text-decoration: none;
}
.mailcontent a:visited{
	font-family: "Calibri", verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #009cff;
	text-decoration: none;
}
.mailcontent a:hover{
	font-family: "Calibri", verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #7b7b7b;
	text-decoration: underline;

}
.termslink 	a:link{
	font-family: "Calibri", verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.termslink a:visited{
	font-family: "Calibri", verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.termslink a:hover{
	font-family: "Calibri", verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: underline;

}
.copylink 	a:link{
	font-family: "Calibri", verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.copylink a:visited{
	font-family: "Calibri", verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.copylink a:hover{
	font-family: "Calibri", verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #f45c00;
	text-decoration: underline;

}


.subscribebg {
	background-color: #014a01;
	background-image: url(images/img-news-letter-bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.yellow {
	font-family: verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	color: #e1cf00;
}
.enquirybox {
	font-family: "Calibri", verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #009cff;
	text-decoration: none;
}
.blueheading {
	font-family: "Calibri", verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #009cff;
	text-decoration: none;
}
